<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/size_5" />
    <solid android:color="@color/colorWrite" />
    <stroke
        android:width="@dimen/size_1"
        android:color="@color/colorGray" />
</shape>